Information on source package gif2apng

Available versions

ReleaseVersion
stretch1.9+srconly-2
buster1.9+srconly-2
bullseye1.9+srconly-3
bookworm1.9+srconly-3
sid1.9+srconly-3

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-45911vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in gif2apng 1.9. There is a heap-based buffer ...
CVE-2021-45910vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in gif2apng 1.9. There is a heap-based buffer ...
CVE-2021-45909vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in gif2apng 1.9. There is a heap-based buffer ...

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-45908vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in gif2apng 1.9. There is a stack-based buffer ...
CVE-2021-45907vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in gif2apng 1.9. There is a stack-based buffer ...

Search for package or bug name: Reporting problems